/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body{ margin:0px auto; background:url(../images/bj.jpg) repeat-x #ffffff; color:#666; font-size:12px; font-family:"ËÎÌå";}

ul,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
.email{ font-family:Arial, Helvetica, sans-serif;}
.clearit{clear:both;}

a:link{ color:#333; text-decoration:none}
a:visited{ color:#333; text-decoration:none}
a:hover{ color:#418AEB; text-decoration:none}
a:active{ color:#333; text-decoration:none}

a.a1:link{ color:#f00; text-decoration:none}
a.a1:visited{ color:#f00; text-decoration:none}
a.a1:hover{ color:#418AEB; text-decoration:none}
a.a1:active{ color:#f00; text-decoration:none}

.page{width:950px; margin:0px auto;}

.top{ width:950px; height:96px; background:url(../images/top_bj.jpg) no-repeat }
.logo{ float:left; padding-left:18px; padding-top:22px;}
.top_right{ float:right; padding-right:66px; padding-top:47px}
.top_right span{ font-family:Arial, Helvetica, sans-serif}

.dh{ width:950px; height:37px}

.banner{ width:950px; height:308px; padding-top:10px;}

#ifocus { width:950px; height:308px; position:relative;}
#ifocus_pic { display:inline; position:relative; float:left;width:720px; height:306px; overflow:hidden; margin:0px; }
 #ifocus_piclist { position:absolute;}
#ifocus_piclist li { width:720px; height:306px; overflow:hidden; display:none}
#ifocus_piclist img { width:720px; height:306px;}
#ifocus_btn {display:inline; z-index:999px; position:absolute; width:263px; height:57px; left:686px;}
#ifocus_btn li { width:263px; height:57px; line-height:45px; font-size:20px; font-weight:bold; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); font-family:"Î¢ÈíÑÅºÚ"; text-indent:50px; background:url(../images/banner_bj.gif); margin:2px 0px 5px 0px;}
#ifocus_btn li span{ font-size:38px; font-family:"Times New Roman", Times, serif;}
#ifocus_btn .current { background: url(../images/banner_a_bj.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); color:#FFF;}
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:570px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
#ifocus_tx .normal { display:none; }




.nr{ width:950px; margin-top:10px; clear:both;}
.nr_top{ width:950px;height:3px;}
.nr_top img{ display:block;}

.nr_bj{ width:950px; background:url(../images/nr_bj.jpg) repeat-x;float:left}
.sy_about{ width:630px; height:198px; padding-left:18px; padding-top:11px; float:left}
.sy_about_bt{ width:630px; height:32px;}
.sy_about_bt ul{ float:left }
 .sy_about_more{ padding-top:20px}
 .sy_about_nr{ width:630px; padding-top:10px }
 .sy_about_nr ul{ float:left }
.sy_about_nr_left{ padding-left:5px; padding-top:7px}
.sy_about_nr_left img{ width:168px; height:127px; border:#999 1px solid; padding:1px}
.sy_about_nr_right{ width:435px; line-height:24px; padding-left:10px}
.sy_contact{ width:248px; height:198px; float:right; margin-right:13px; _margin-right:10px; margin-top:11px; background:url(../images/sy_contact.jpg) no-repeat}
.sy_contact_nr{ width:215px; padding-top:50px; padding-left:20px }
.sy_contact_nr p{ line-height:26px; width:215px }
.sy_contact_nr p span{ padding-left:36px}
.sy_news{ width:918px; padding-left:18px; padding-top:15px; float:left }
.sy_news_left{ width:452px; float:left}
.sy_news_right{ width:452px; float:right}
 .sy_news ul{ float:left }
.sy_news li{ list-style-type:none}
.sy_news_bt{ width:452px; height:27px; background:url(../images/sy_news_bt.jpg) no-repeat }
.sy_news_bt_left{ float:left; padding-top:7px; color:#FF6302; font-size:14px; font-weight:bold; padding-left:35px}
.sy_news_bt_more{ float:right; padding-top:8px; padding-right:10px}
.sy_news_nr{ width:450px; height:190px; padding-top:10px; border:#A6DAFF 1px solid; background-color:#F3FAFF}
.sy_news_nr li{ width:428px; float:left; margin-left:12px; _margin-left:8px; line-height:30px; background:url(../images/new_biao.jpg) no-repeat 5px center; border-bottom:#999 1px dashed; text-indent:12px; }
 .sy_news_nr li span{ float:right; padding-right:5px}

.foot{ width:950px; height:90px; float:left; margin-top:20px; background:url(../images/foot_bj.jpg) no-repeat}
.foot p{ padding-top:15px; line-height:22px; text-align:center;}
.foot a:link{ color:#666666; text-decoration:none}
.foot a:visited{ color:#666666; text-decoration:none}
.foot a:hover{ color:#418AEB; text-decoration:none}
.foot a:active{ color:#666666; text-decoration:none}



.ny{width:918px; padding-left:18px; padding-top:15px;}
.ny_left{ float:right; width:700px; background-color:#FFF; margin-top:3px }
 .ny_left_bt_01{ width:700px; height:27px; background:url(../images/ny_left_bj.jpg) no-repeat; }
.ny_left_bt_left{ float:left; padding-left:15px; padding-top:6px; font-size:14px; font-weight:bold; color:#FFF }
.ny_left_bt_lj{ float:right; padding-right:25px; padding-top:8px }


 .ny_left_nr{ width:680px; padding-left:10px; padding-top:10px; height:auto !important; min-height:510px; _height:510px; }




.ny_right{ float:left; width:205px; margin:0px; background:url(../images/ny_right_bj.jpg) repeat-y }
 .ny_right_tu{ width:205px }
.ny_right_nr{ width:205px }
#root{margin-left:20px; _margin-left:14px; margin-top:10px; width:170px; overflow:hidden;}
#root li{line-height:25px;}
#root .rem{padding-left:16px;}
#root .add{background:url(../images/treeico.gif) -4px -31px no-repeat;}
#root .ren{background:url(../images/treeico.gif) -4px -7px no-repeat;}
#root li a{padding-left:5px; outline:none; blr:expression(this.onFocus=this.blur());}
 #root li a:link{ color:#333; text-decoration:none}
 #root li a:visited{ color:#333; text-decoration:none}
 #root li a:hover{ color:#ff0000; text-decoration:none}
 #root li a:active{ color:#333; text-decoration:none}
 #root li a span{ font-size:13px; color:#333; font-weight:600}
#root li input{vertical-align:middle; margin-left:5px;}
#root .two{padding-left:5px; }





.about{width:864px; margin:16px 18px 0px 18px; }
.about p{ line-height:22px; font-size:14px;}
.about p img{padding:3px;/* margin:10px 10px 10px 32px;*/margin-right:52px;border:#CCCCCC 1px solid; margin-bottom:25px}

.pro_01{ width:864px; margin:16px 18px 0px 18px;}

 .pro_01 li{ width:150px; float:left; padding-right:79px; _padding-right:70px; padding-top:25px}
.pro_01 li img{ border:#CCCCCC 1px solid; padding:1px}

.pro{width:680px;}
.pro ul{ width:320px; float:left; padding-left:10px; padding-top:15px; border-bottom:#CCC 1px dashed; overflow:hidden; padding-bottom:15px;}
.img_01{ width:125px; height:101px; float:left;}
.img_01 img{ width:120px; height:96px; border:#CCC 1px solid; padding:1px; vertical-align:top;}
.txt_01{ width:185px; float:right; margin-top:7px;}
.txt_01 font{ color:#F00; font-size:12px;}
.txt_01 p{ line-height:24px; background:url(../images/1.jpg) no-repeat left 5px; text-indent:13px; margin-top:3px;}
.pro_ym{font-size:12px; float:left; display:block; text-align:center; padding-top:10px; padding-bottom:10px}
.pro_ym p{ width:550px; text-align:center;}
.pro_ym select{ vertical-align:top;}
.proshow{width:680px}
.proshow_bt{width:680px; float:left; padding-top:15px}
.proshow_bt p{ line-height:50px; text-indent:0px; text-align:center; font-size:18px; font-weight:bold}
.proshow_tu{ width:680px; float:left; text-align:center;}
.proshow_tu img { border:#CCCCCC 2px solid; padding:2px}
.proshow_js{width:660px; float:left; padding-left:10px; padding-top:15px}
.proshow_js p{ line-height:24px; font-size:12pxl; text-indent:24px}

.news{ width:900px;}
.news li{ width:900px; float:left; height:35px; font-size:13px; line-height:37px; background:url(../images/new_biao.jpg) no-repeat5px center; text-indent:15px; border-bottom:#E0E0E0 1px dashed}
.news li span{ float:right}

 .newshow{ width:850px; padding-left:25px;}

.newshow_bt p{ line-height:40px; text-indent:0px; text-align:center; font-size:16px; font-weight:bold; color:#115C98;}
.newshow_lyuan{ height:25px; background-color:#D4D4D4; width:850px;}
.newshow_lyuan_wz{ text-align:center; line-height:28px}
.newshow_nr{float:left; padding-top:10px; padding-bottom:40px}
 .newshow_nr p{ line-height:24px; text-indent:24px; padding-top:10px}
.newshow_xg{padding-top:15px; clear:both;}
.newshow_xg p{border:1px #D2D2D2 solid; padding:1px;background-color:#E9E8E8; }
.newshow_xg p font{ font-size:14px; color:#115C98; font-weight:bold; line-height:23px; padding-top:4px; text-indent:20px;display:block;}


.newshow_xg ul{margin-top:15px}
.newshow_xg li{ width:340px; float:left; margin-left:10px;margin-right:20px;background:url(../images/dian.gif) no-repeat center left; text-indent:13px; line-height:24px; display:inline;}
.newshow_xg li span{ float:right}


.contact{ width:900px}
.biaoyu{ width:850px; padding-left:50px; margin-top:15px; }
.con{ width:320px; float:left; padding-left:60px; padding-top:20px}
.con p{ float:left; line-height:40px; padding-left:20px; width:300px; font-size:14px}
.con_img{ width:200px; float:left; padding-left:20px}

.message{ width:650px; padding-left:25px; padding-top:20px}
.message li{ width:650px; height:50px }

.download{ width:900px }
.download_nr{ width:900px }
.download_nr ul{ width:900px; float:left; padding-top:15px; padding-bottom:10px; display:block; border-bottom:#ccc 1px dashed }
.download_nr li{ list-style-type:none; float:left }
.download_nr1_bt{ width:300px; font-weight:bold; text-align:center}
.download_nr2_bt{ width:200px; font-weight:bold; text-align:center}
.download_nr3_bt{ width:300px; font-weight:bold; text-align:center}
.download_nr4_bt{ width:100px; font-weight:bold; text-align:center}



.ny_nr{ float:left; width:918px; background-color:#FFF; margin-top:3px }
 .ny_nr_bt{ width:918px; height:27px; background:url(../images/ny_left_bj2.jpg) no-repeat }
.ny_nr_bt_lj{ float:left; padding-left:15px; padding-top:8px; color:#FFFFFF }
 .ny_nr_bt_lj a:link{ color:#FFFFFF; text-decoration:none }
.ny_nr_bt_lj a:visited{ color:#FFFFFF; text-decoration:none }
.ny_nr_bt_lj a:hover{ color:#ff0000; text-decoration:none }
.ny_nr_bt_lj a:active{ color:#FFFFFF; text-decoration:none }
 .ny_nr_nr{ width:900px; padding-left:10px; padding-top:10px; height:auto !important; min-height:420px; _height:420px; }


.cont{ width:807px; margin-top:40px; margin-left:38px;}

.cont_5{ width:358px; float:left; margin-top:15px;font-size:14px; color:#333333;}
.cont_5 li{ line-height:38px; padding-bottom:2px; background:url(../images/cont_03.jpg) no-repeat 5px 10px; text-indent:25px;border-bottom:#CCC 1px dashed;}
.cont_4{ float:right; }
.cont_4 img{ border:#ccc 1px solid; padding:1px;}




.wf_intnocon{ background:url(../images/wf_053.jpg) repeat-x; height:57px;color:#0E0E0E;}
.wf_intnocon p{ padding-top:10px; padding-left:25px; font-size:13px;}
.wf_intnocon span {BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #f00}


.wf_50{ margin-top:15px; margin-left:25px;clear:both;}
.wf_50 ul{ margin-top:35px;}
.wfeedback_r{ color:#FF0000;vertical-align:middle;}
.wf_50 li{ margin-top:11px; }
.wf_50 input{ height:22px; line-height:22px;}
.wf_50 input, .wf_50textarea , .wf_50 select{ color:#ADADAD; padding-left:2px;}
.wf_50 li span{ width:108px; text-align:right; display:inline-block;}
.wf_text3{ width:410px; height:120px;vertical-align:middle}

.zlxz{ width:850px; margin:0 auto; padding-top:30px;}
.cpzxb{ background:#CCCDCE; height:28px;}
.cpzxb li{float:left; width:209px; line-height:28px; border-right:1px #ffffff solid; text-align:center;}

.cpzxb_1{ background:#FBFBFB; height:28px; clear:both;}
.cpzxb_1 li{ float:left; width:209px; height:24px; line-height:24px; padding-top:4px; border-right:1px #ffffff solid; text-align:center;}
.zx_a span{ float:right; margin-right:15px;}
a.zxb:link{ background:url(../images/cpzx1.jpg) no-repeat 26px 40%; padding-left:36px;}
a.zxb:visited{ background:url(../images/cpzx1.jpg) no-repeat 26px 40%; padding-left:36px;}
a.zxb:hover{ background:url(../images/cpzx11.jpg) no-repeat 26px 40%; padding-left:36px;}
a.zxb:active{ background:url(../images/cpzx11.jpg) no-repeat 26px 40%; padding-left:36px;}
.zx_b{line-height:26px; font-family:Arial, Helvetica, sans-serif;}

.zx_b1{line-height:26px; font-family:Arial, Helvetica, sans-serif; }


.pages {font: 12px Arial, Helvetica, sans-serif;padding:0px 10px 10px 0; margin: 0px auto; text-align:center; line-height:26px; vertical-align:middle;}
.pages a {border:solid 1px #ccc;color:#494949;cursor:pointer;text-decoration:none; vertical-align:middle;}
.pages a:visited {border: solid 1px #ddd; background: #fff; text-decoration: none; vertical-align:middle;}
.pages .cpb {border:1px solid #F50;font-weight:700;color:#F50;background-color:#ffeee5; vertical-align:middle;}
.pages a:hover {border:solid 1px #F50;color:#f60;text-decoration:none; vertical-align:middle;}
.pages a,.pages a:visited,.pages .cpb,.pages a:hover{height:16px;line-height:16px;min-width:10px;_width:10px;margin-right:5px;text-align:center;white-space:nowrap;font-size:12px;font-family:Arial,SimSun;padding:0 3px; vertical-align:middle;}
.pages_select {height:16px;vertical-align:bottom; font-size:9pt; color:#494949; vertical-align:middle;}
